{
	 "Addresses": "Adresses"
	
	,"Return": "Retour"
	,"AddAddress": "Ajouter une adresse"
	
	,"SetAsDefault": "Définir par défaut"
	,"RemoveAddress": "Supprimer l'adresse"
	,"EditAddress": "Changement d'adresse"
	,"AreYouSureDeleteAddress": "Souhaitez-vous vraiment supprier l'adresse?"
}
